<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="45">
    <author>Steenkamp Modding</author>
    <version>1.0.0.0</version>
	<title>
        <en>John Deere 8RT Series</en>
    </title>
    <description>
        <en>
            <![CDATA[
John Deere 8RT Series

Price: 389,000$ to 435,100$
Power: 268kW (365hp) to 309kW (420hp)

3 Engine Configurations:
- 8320RT
- 8345RT
- 8370RT

5 Track Configurations:
- 400mm (16 inch) Track
- 450mm (18 inch) Track
- 600mm (24 inch) Track
- 630mm (25 inch) Track
- 750mm (30 inch) Track

4 Track Spacing Configurations:
- 2m (80 inch) Spacing
- 2.3m (92 inch) Spacing
- 2.6m (104 inch) Spacing
- 3m (120 inch) Spacing

- EU configuration
- US configuration

- Front weight configuration
- One and two beacon configuration
- Warning sign configuration

- Openable Door
]]>
        </en>
        <de>
            <![CDATA[
John Deere 8RT Serie

Preis: 389,000$ zu 435,100$
Leistung: 268kW (365hp) zu 309kW (420hp)

3 Motor Konfigurationen:
- 8320RT
- 8345RT
- 8370RT

5 Spur Konfigurationen:
- 400mm (16 inch) Spur
- 450mm (18 inch) Spur
- 600mm (24 inch) Spur
- 630mm (25 inch) Spur
- 750mm (30 inch) Spur

4 Spur Abstand Konfigurationen:
- 2m (80 inch) Abstand
- 2.3m (92 inch) Abstand
- 2.6m (104 inch) Abstand
- 3m (120 inch) Abstand

- EU Konfigurationen
- US Konfigurationen

- Vorderseite verschiedene Gewicht Konfigurationen
- Ein und zwei Rundumleuchten konfigurierbar
- Verschiedene Warntafeln Konfigurationen

- Türen zum Öffnen
]]>
        </de>
    </description>
    <iconFilename>store/icon_8RTseries.png</iconFilename>
	<multiplayer supported="true" />
	
	<brands>
        <brand name="80INCH" title="2m (80'')" image="$data/store/brands/brand_johnDeere.dds"/>
        <brand name="92INCH" title="2.3m (92'')" image="$data/store/brands/brand_johnDeere.dds"/>
		<brand name="104INCH" title="2.6m (104'')" image="$data/store/brands/brand_johnDeere.dds"/>
        <brand name="120INCH" title="3m (120'')" image="$data/store/brands/brand_johnDeere.dds"/>
    </brands>
	
	<l10n>
	    <text name="configuration_frontweight"><en>Front Weight</en><de>Vorderseite Gewicht</de></text>
		<text name="configuration_frontBracket"><en>Front Bracket</en><de>Vorderseite Halterung</de></text>
		<text name="configuration_frontWeight300"><en>Front Weight 300kg</en><de>Vorderseite Gewicht 300kg</de></text>
		<text name="configuration_frontWeight500"><en>Front Weight 500kg</en><de>Vorderseite Gewicht 500kg</de></text>
		<text name="configuration_frontWeight700"><en>Front Weight 700kg</en><de>Vorderseite Gewicht 700kg</de></text>
		<text name="configuration_frontWeight1100"><en>Front Weight 1100kg</en><de>Vorderseite Gewicht 1100kg</de></text>
		
		<text name="configuration_beacon"><en>One Beacon</en><de>Ein Rundumleuchte</de></text>
		<text name="configuration_dualbeacon"><en>Two Beacon</en><de>Zwei Rundumleuchte</de></text>
		<text name="configuration_beaconwarning"><en>One Beacon And Warning</en><de>Ein Rundumleuchte Und Warnung</de></text>
		<text name="configuration_dualbeaconwarning"><en>Two Beacon And Warning</en><de>Zwei Rundumleuchte Und Warnung</de></text>
		
		<text name="configuration_beacons"><en>Beacon / Warning</en><de>Rundumleuchte / Warnung</de></text>
		<text name="configuration_US"><en>US Configuration</en><de>US Konfigurationen</de></text>
		<text name="configuration_EU"><en>EU Configuration</en><de>EU Konfigurationen</de></text>
	</l10n>
	
    <storeItems>
        <storeItem xmlFilename="8RTseries.xml"/>
    </storeItems>
</modDesc>
